# Localization for javascript strings
nothing.h=this line will be getlocalstring error
prefMan.taskList.headName=Preset Name
prefMan.taskList.local=(Lcoal)
prefMan.taskList.remote=(Remote)
overall.label.audios=Audio Indexs
overall.label.videos=Video Indexs
addTask.muxer=Muxer
addTask.audioStream=Audio Stream
addTask.videoStream=Video Stream
addTask.tips.checkPath=Please check if Input File / Targer Folder is set.
addTask.watchFolder=Watch Folder
connectInfo.success=Connect Successfully...
connectInfo.failed=Connect Failed...
connectInfo.connecting=Connecting...
connectInfo.disconnect=Disconnected...
connectInfo.connectNode=Connect Node
server.post.notconnected=Please first connect the server.
server.ui.shutdown=TransServer is Shuting Down!
prefMan.renameBox.title=Input a new preset name
server.rpc.lock=Be Busy in Connecting.Please Try it later.

projec.taskList.priority.lowest=Lowest
projec.taskList.priority.low=Low
projec.taskList.priority.normal=Normal
projec.taskList.priority.high=High
projec.taskList.priority.highest=Highest

tips.remove=Remove
tips.syncSub.title=Reset Subtitle Sync
tips.syncSub.prompt=Please input an integer to specify the delay time of subtitle.\nThe input number can be negative(Unit: ms)
tips.syncAudio.title=Reset Audio Sync
tips.syncAudio.prompt=Please input an integer to specify the delay time of audio.\nThe input number can be negative(Unit: ms)
tips.openUrl.title=Play stream from remote server
tips.openUrl.prompt=Enter the URL to play. %1$S supports protocol including %2$S
tips.setLang.title=Change GUI language
tips.setLang.prompt=This change will apply after the program restarted.
tips.shot.title=Screenshot
tips.shot.prompt=Sending screenshot command! \nFile \"%1$S\" has been saved to XULPlayer install dir
tips.openFont.title=Select a TTF font file
tips.openSub.title=Select a subtitle file
tips.openDir.title=Open Directory
tips.effect.restart=This change will apply after the program restarted.\nWant to restart now?
pref.meun.original=Original
overall.alert.nofile=No File Selected.
node.state.unknown=Unknown
node.state.disconnected=Disconnected
node.state.connected=Connected
node.state.started=Started
node.state.exiting=Exiting
node.state.error=Error

task.state.notset=Not Set
task.state.ready=Ready
task.state.encoding=Encoding
task.state.prepare=Prepare
task.state.muxing=Muxing
task.state.paused=Paused
task.state.done=Done
task.state.resumable=Resumable
task.state.cancelled=Cancelled
task.state.error=Error

node.cuda.enable=Enable
node.cuda.disable=Not Use

dvdPicker.title.default=Unknown media type in CDROM(
dvdPicker.title.nomedia=There is no media in CDROM(
dvdPicker.title.invalid=Invalid CDROM path

overall.label.browse=Browse
overall.label.sure=Confirm
overall.label.cancell=Cancell

dlg.label.url=URL:
dlg.title.addstream=Add New Stream
dlg.title.addtask=Add New Task
dlg.title.addfolder=Add Watch Folder
dlg.title.modifyfolder=Modify Watch Folder
dlg.title.destdir=Set Dest Directory
dlg.title.adddisctrack=Add Disc Track
dlg.title.discman=Disc Manager
dlg.title.close=Close Application
dlg.title.rename=Rename

remove.list.cur=Attention:You will remove All Tasks in the Current List! Are you sure?
remove.list.all=Attention:You will remove All Tasks in All Lists! Are you sure?

config.set.responce=Setting will take effect after restarting.
task.dest.default=<Original Folder>

prefman.addnew.text="Please Input new preset file's name."
task.add.error=Failed in adding task, please check your input url and parameters.
exts.popup.all=All Formats
task.label.dstdir=Dest Dir
split.mode.label=Split Mode
split.style.label=Split Type
split.mode.merge=Merge And Split
split.mode.isolate=Independent Split
split.style.time=By Time
split.style.size=By Size
split.pref.label=Preset File
split.list.auto=Auto Split
split.list.head.index=Index
split.list.head.timepoint=Time Point
split.list.head.sizepoint=Size Point
split.list.head.part1=Part1
split.list.head.part2=Part2
split.list.head.second=(S)
guide.add.file.error=File: %1$S parsing error,please check your input file and make sure has connected with the server
guide.post.task.desc=Task Desc:
guide.post.task=Task
guide.post.task.nosplit=Not split
guide.post.task.autosplit=Split by %1$S, %2$S for each clip
guide.post.task.manualsplit=Manualy mark and split by %1$S
guide.post.task.time=time
guide.post.task.size=size
guide.item.stream.label=Duration:%1$S, Size:%2$SMb, %3$S
guide.item.audio.label=Channel(s):%1$S, Bir Rate:%2$Skps, %3$S
guide.item.video.label=Resolution:%1$S, FPS:%2$S, Bit Rate:%3$Skps, %4$S
guide.item.audio.no=No audio track exsits
guide.item.unknown.label=Unknown
guide.item.group.id=Group, ID:%1$S
guide.item.group.format=Type:%1$S, Included Files:%2$S
guide.item.group.format.videoimg=Video
guide.item.group.format.audioimg=Audio
guide.item.group.format.otherimg=Other
guide.item.group.format.discimg=Video
guide.item.group.format.streamimg=Stream
guide.item.group.info=Total Duration:%1$S, Total Size:%2$SMb
guide.btn.del.label=remove
guide.btn.edit.label=edit
guide.btn.disgroup.label=disgroup
guide.ask.remove=Are sure to remove?
upload.label.parsing=Parsing
upload.label.transmit=Transmiting
upload.label.done=Finish
upload.select.title=Seclect a list file
upload.stop.transmit=Uploading Aboroted.
addTask.sharepath.warning=Warning:The local path may led encoding error.Please make sure this path is shared.
upload.play.select=Please input a right player path.
pref.export.ok=Preset file exporting successfully!
pref.export.error=Failed in preset file exporting.
prefman.remove.ask=Are sure to remove your preset?
prefman.addnew.dir="Please Input new preset directory's name."
guide.item.disc.track=Track
guide.item.disc.chapter=Chapter
server.remove.node.failed=Remove node failed.Please check if this node has been used.